"use strict";
// All antd theme variables: https://github.com/ant-design/ant-design/blob/master/components/style/themes/default.less
// https://antdtheme.com/aliyun#Color //所有主题样式例子
Object.defineProperty(exports, "__esModule", { value: true });
exports.default = {
    // 字体
    '@font-size-sm': '12px',
    '@font-size-base': '13px',
    '@font-family': '微软雅黑',
    // 间距
    // '@tooltip-arrow-width': '',
    // 背景色
    '@primary-color': '#17a6e2',
    '@border-radius-base': '4px',
    '@border-radius-sm': '0',
    '@line-height-base': '1.5',
    // 字体颜色
    '@text-color': '#333',
    '@text-color-secondary': '#666',
    '@background-color-base': 'hsv(0, 0, 96%)',
    // 提示色
    '@success-color': '#1EAE66',
    '@error-color': '#FF7375',
    '@warning-color': '#ffb73f',
    '@info-color': '#56C1EE',
    '@danger-color': '@error-color',
    '@processing-color': '@primary-color',
    '@border-color-base': '#dedede',
    // 切割线
    '@border-color-split': '#e6e6e6',
    '@outline-width': '0',
    '@outline-color': '#737373',
    '@input-height-lg': '36px',
    '@input-height-base': '32px',
    '@input-height-sm': '24px',
    '@input-hover-border-color': '#737373',
    '@form-item-margin-bottom': '16px',
    '@btn-default-bg': '#fafafa',
    '@btn-default-border': '#dedede',
    '@btn-danger-color': '#fff',
    '@btn-danger-bg': '@error-color',
    '@btn-danger-border': '@error-color',
    '@switch-color': '@success-color',
    '@table-header-bg': '#fafafa',
    '@table-row-hover-bg': '#fafafa',
    '@table-padding-vertical': '15px',
    '@badge-color': '@error-color',
    '@breadcrumb-base-color': '@text-color',
    '@breadcrumb-last-item-color': '@text-color-secondary',
    '@slider-rail-background-color': '@background-color-base',
    '@slider-rail-background-color-hover': '#e1e1e1',
    '@slider-track-background-color': '@primary-color',
    '@slider-track-background-color-hover': '@primary-color',
    '@slider-handle-border-width': '1px',
    '@slider-handle-color': '#dedede',
    '@slider-handle-color-hover': '#dedede',
    '@slider-handle-color-focus': '#dedede',
    '@slider-handle-color-tooltip-open': '#ddd',
    '@slider-handle-color-focus-shadow': 'transparent',
    '@slider-handle-shadow': '1px 1px 4px 0 rgba(0,0,0,.13)',
    '@alert-success-border-color': '#dff4e5',
    '@alert-success-bg-color': '#dff4e5',
    '@alert-info-border-color': '#e5f3ff',
    '@alert-info-bg-color': '#e5f3ff',
    '@alert-error-border-color': '#fcebea',
    '@alert-error-bg-color': '#fcebea',
    '@alert-warning-border-color': '#fff7db',
    '@alert-warning-bg-color': '#fff7db',
    '@radio-button-bg': 'transparent',
    '@radio-button-checked-bg': 'transparent',
    '@progress-radius': '0',
    '@tabs-card-gutter': '-1px',
    '@tabs-card-tab-active-border-top': '2px solid @primary-color',
    '@layout-body-background': '#f5f5f5',
};
